Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 891035 - ircd-ratbox: Improper assumptions in the server handshake code may lead to a remote crash. (CAPAB module) [epel-5] [NEEDINFO]
Summary: ircd-ratbox: Improper assumptions in the server handshake code may lead to a ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ircd-ratbox
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=siddhesh
Depends On:
Blocks: CVE-2012-6084
TreeView+ depends on / blocked
 
Reported: 2013-01-01 06:39 UTC by Huzaifa S. Sidhpurwala
Modified: 2017-04-06 10:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:19:22 UTC
Type: ---
spoyarek: needinfo? (mmahut)


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2013-01-01 06:39:29 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for ircd-ratbox: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2013-01-01 06:39:44 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=891033,891035

Comment 2 Siddhesh Poyarekar 2014-11-01 10:56:31 UTC
This was fixed in upstream 3.0.8.  Is there interest in backporting to fix to epel5?

Comment 3 Fedora End Of Life 2017-04-06 10:19:22 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.